.row{width:1200px; overflow: visible;}
.panel .row{margin-left:-10px;margin-right:-10px;}
.column, .columns { padding: 0 10px 0 10px;}
body{margin-top:20px;font-family: 'Helvetica', sans-serif;color:#666;}
a{color: #418A8F; cursor:pointer;}
a:hover{color: #75C5D1;}
h1, h2,h3,h4,h5,h6, .call_to_action{color: #418A8F;font-weight: normal;font-family: 'kulturista-web', serif;}
#header h2{font-weight:400;}
h3{font-size:48px;font-weight:200;}
h3.subheading{font-size:22px; font-weight:400;}
h3.subheading:hover{color:#418A8F;}
h3:hover{color: #67BAC6;}

h2{font-weight:600;font-size:32px;}
#sidebar h3, #sidebar h4{
    margin-top:0px;
    font-size:22px;
}

#sidebar h5, #main h4{
  font-family: 'Helvetica', sans-serif;
  text-transform: uppercase;
  font-size:11px;
  margin-bottom:5px;
  margin-top: 0px;
  white-space: nowrap;
  overflow: hidden;
}

#sidebar h5{color: #A4A4A4;}

#sidebar a{text-decoration: underline; color:#4F868B;}
#sidebar p{margin-left:1px;}
table tbody tr:nth-child(even),table tbody tr:nth-child(odd) {background: #FFF;}

.full_name{font-weight:bold;font-size:16px;}

.label {padding-top:3px; text-transform: uppercase; font-size:10px;}
.label.female { background-color: #D46097; color: #FFF; border: 1px solid #C72466;}
.label.orange { background-color: #E77F48; color: #FFF; border: 1px solid #E6441E;}
.label.default { background-color: #418A8F; color: #FFF; border: 1px solid #208E92; }
.label.charcoal { background-color: #555; color: #FFF; }
.label.good{background-color:#79952D; color:#FFF;}
.label.moderate{background-color: #CAC408; color:#FFF;}
.label.critical{background-color:#D25130; color:#FFF !important;}
.label.expired{background-color:#A4A4A4; color:#FFF;}
.label.unknown{background-color:#535353; color:#FFF;}

table{width: 100%; border:none; overflow: hidden; padding:0px;}
table tbody tr td{padding:1px 4px; color: #666;}
table.no_padding tbody tr td, table.no_padding{padding:0px;margin:0px;}
table.legend{border-spacing:1px 0px;}
table.legend tbody tr td{padding:0px; line-height:10px;vertical-align: middle;}

#sidebar.left_sidebar td:nth-child(1) {text-transform: uppercase; font-size:80%; width:120px; color:#A4A4A4 !important;}
td:nth-child(1):not(.regular_case), .field_label {text-transform: uppercase; font-size:80%; width:144px; color:#A4A4A4 !important;}
strong.bigger{font-size:120%;}
.regular_case, td:nth-child(1).regular_case{text-transform: none; font-size:100%; padding-top:10px;}
.legend td:nth-child(1) {width:20px;}
.big_slim_number{font-size:2.5em; font-weight:normal;}
.big_number{font-size:2.5em; font-weight:bold;}
.big_number3{font-size:3em; font-weight:bold;}
span.span{line-height:1;}
a.link, .link{line-height:1; color:#888 !important; cursor: pointer;}
a.link:hover{color:#67BAC6 !important; cursor: pointer;}
a.internal-link{text-decoration: underline; cursor: pointer;}
#main a, .medication_toggle {text-decoration: underline !important; color: #4d9ba1;}
#main h4 a {text-decoration: none !important; color: #4d9ba1; }
#main a:hover, #sidebar a:hover{color:#75C5D1;}
img.flag{margin-top:-5px;}

.panel{background-color: #FFF; padding:4px 0px 4px 0px; margin-top:5px;  background-repeat: no-repeat; background-size:8px 120%;}
.panel p{line-height:1.3;/*margin:5px;*/}
.panel.active{border-width:2px;border-color:#75c3cf; background-color:#dbf0f3;}
.panel.active table,.panel.active table td{background-color:#dbf0f3;}
.panel.state_new{padding-left:15px; background-image: url('/images/state_new.png');}
.new{color: #46949B}
hr.teal{border-color:#67BAC6; color:#67BAC6;}
.panel.no_state {padding-left:5px;}
.panel.state_good{padding-left:15px; background-image: url('/images/state_good.png');}
.good{color: #91A750;}
.panel.state_moderate{padding-left:15px; background-image: url('/images/state_moderate.png');}
.moderate{color:#CAC408;}
.panel.state_critical{padding-left:15px; background-image: url('/images/state_critical.png');}
.critical, #main a.critical{color:#CF5135 !important;}
.panel.state_unknown{padding-left:15px; background-image: url('/images/state_unknown.png');}
.unkown{color: #535353;}
.panel.state_expired{padding-left:15px; background-image: url('/images/state_expired.png');}
.expired,.greyout{color:#BABABA;}
.panel.state_edit{padding-left:15px; background-image: url('/images/state_edit.png');}
.purple{color:#9b8fc4;}

.label.round.bullet{padding: 1px 3px 2px;font-size: 3px;bottom:5px; margin: 0px 5px 0px 0px;}
.label.round.bullet.pink{background-color:#D46095; border: 1px solid #C82A69;}
.label.round.bullet.yellow{background-color:#F2EB4A; border: 1px solid #D4D029;}
.label.round.bullet.green{background-color:#BAE03F; border: 1px solid #7E9D2F;}
.label.round.bullet.orange{background-color:#E98043; border: 1px solid #D25230;}
.label.round.bullet.teal{background-color:#64BAC7; border: 1px solid #46949B;}
.label.round.bullet.purple{background-color:#8F73BA; border: 1px solid #733FBC;}

img.photo_border{border: 2px solid #208E92; border-radius: 4px}
hr{margin: 22px 0px 0px;}

.panel.action{
  border-left:none;
  border-right:none;
  border-top:solid 1px #A4A4A4;
  border-bottom:solid 1px #A4A4A4;
  padding: 15px 5px;
}
.panel.action img{margin-top:2px; float:left;}
.panel.action div.call_to_action{font-size:22px; font-weight:400; padding-left:30px;line-height:1.1;padding-bottom:5px;}
.panel.action p{margin-left:30px;}

.severity_label{font-size:11px; font-weight:bold;}

.panel hr{margin:10px 0px;}
.inside_panel_left{margin-top:2px;}
ul.accordion{ border-bottom:none ;}
ul.accordion > li .title{background: #FFF;}
ul.accordion > li .title::after{left: 0px; top:35px;border: solid 8px; border-color: transparent transparent transparent #418A8F; }
ul.accordion > li .title:hover::after{border-color: transparent transparent transparent #67BAC6;}
ul.accordion > li.active .title::after {top:35px; border: solid 8px; border-color: #418A8F transparent transparent transparent;}
ul.accordion > li.active .title:hover::after {border-color: #67BAC6 transparent transparent transparent;}
ul.accordion > li .title, ul.accordion > li.active, ul.accordion > li.active .content{ border:none;}
ul.accordion > li {border-top:none;}
ul.accordion > li .content{ border:none; margin-left: 28px;}

.button {background: #61BCC6; border: 1px solid #558B8C;border-radius: 2px;font-size:14px;}
.button.tiny{font-size: 14px;}
.button.dropdown > ul { right:-1px; left:auto; border: solid 1px #428A8F; box-shadow: 2px 2px 3px #bbbbbb;border-radius: 2px;}
.button.dropdown > ul li a { font-size:18px; padding: 6px 8px; color: #4d9ba1;}
.button.dropdown > ul li a:hover{background-color:#FFF; color:#75C5D1;}
.button.dropdown > ul li a img {margin-bottom: -2px;}

.tooltip{margin-top:-15px; border: none; background-color: #535353; line-height: 1.4; font-weight:normal;font-size:13px; font-style: italic; padding:10px;}
.tooltip strong{font-style: normal; font-size:14px;}
.tooltip.tip-top > .nub {border-color: #535353 transparent transparent transparent;}
.has-tip,.has-tip:hover{font-weight: normal; border:none; cursor: pointer; text-decoration: underline; color: #4d9ba1;}
.has-tip a,.has-tip:hover{text-decoration: none; font-weight:normal;}
#main h4 a.right.toggle,#main h4 a.right.toggle:hover,.medication_expand,.medication_expand:hover {text-transform: none; font-weight:bold; cursor: pointer; text-decoration: underline !important;}
span.explainer{text-decoration: none;}
.white-text{color:#fff;}
.no_padding{margin:0px; padding:0px;}
.panel.lab_result{margin: 0px;padding-top: 0px;padding-bottom: 0px;}
.panel.no_top_border{border-top:1px white solid;}
.panel.no_bottom_border{border-bottom:1px white solid;}
.reveal-modal p{line-height:1.1;}
.reveal-modal h3{color: #535353; line-height:0.8;}
.reveal-modal h4{line-height:0.5;}
.reveal-modal hr{border-color: #535353;}
/* floating header */
#header { position: relative; top: 0; z-index: 1; line-height:1.3;background:#FFF;text-decoration: none; padding-left:10px; padding-right:5px; font-size:13px;}
#header.sticky{ left:0; right:0; position: fixed; margin:0 auto; padding-top:15px; }
#sidebar.sticky{margin-top:100px;position:fixed;}
span.anchor{ display: block; height: 110px;  margin-top: -120px; visibility: hidden; }

/* responsive adjustments for mobile view */
@media only screen and (max-width: 760px){
  #header {position: relative; padding:10px 10px 0px 15px;}
  #header div.text-right {text-align: left;}
  #first_row{margin-top:0px;}
  body{margin:0px;}
  h3{font-size:30px;}
  ul.accordion{padding-left:10px;}
  ul.accordion > li .title{padding-left: 4.5em;text-indent: -2.5em;} /* hanging left indent for h3's that go over one line */
  ul.accordion > li .title h3 img{width:27px; height:24px;}
  ul.accordion > li .title::after, ul.accordion {top:24px;}
  ul.accordion > li.active .title::after, ul.accordion {top:24px;}
}
